cURL
curl --request POST \ --url https://synthesis.trade/api/v1/account/interests \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "interests": [ "crypto", "politics" ] } '
{ "success": true, "response": [ "crypto", "politics" ] }
Replace the account interest tags used by recommendation flows.
Documentation IndexFetch the complete documentation index at: https://api.synthesis.trade/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api.synthesis.trade/docs/llms.txt
Use this file to discover all available pages before exploring further.
Account secret API key.
Array of 1-10 interest tags. Each tag must be 2-20 characters and use only letters, _, or -.
_
-
["crypto", "politics"]
Account interests updated